[FOLDER_SETTINGS]
RootFolderIcon = cust1.ico
SubFolderIcon = cust2.ico

[ROOT_FOLDER]

[0.01]
pacman
mspacman
crush
pengo
ladybug

[0.02]
pacmod
hangly
puckman
piranha
penta
mrdo
mrlo
cclimber
ccboot
ckong

[0.03]
dkong

[0.04]
bagman
wow

[0.05]
dkongjr
robby
galaxian
superg
galapx
galap1
galap4
galturbo
pisces
warofbug
mooncrst
theend

[0.06]
uniwars
scramble
frogger
froggers
amidar
turtles
rallyx

[0.07]
gorf
scobra
pooyan
phoenix

[0.08]
moonqsr
atlantis
invaders
earthinv
spaceatt
galxwars
lrescue
desterth
carnival
mario
zaxxon

[0.09]
mooncrsb
scobrab
bombjack

[0.10]
congo
centiped
nibbler

[0.11]
dkong3
mpatrol
btime

[0.12]
docastle
timeplt
spaceplt
milliped
losttomb
jumpbug

[0.14]
vanguard

[0.15]
galmidw

[0.16]
fantazia
fantasy
gberet
venture

[0.17]
rushatck
qbert
qbertjp
mplanets

[0.18]
mrdot
seicross
ckongs
mtrap
pepper2
junglek
elevator
panic

[0.19]
arabian

[0.20]
jungleh
elevatob
reactor
popeyebl
warpwarp
1942
gyruss
krull

[0.21]
dkongjp
invrvnge
superpac
kangaroo
galaga

[0.22]
pacplus
phoenixa
commando
vulgus
gng
diamond

[0.23]
phoenix3
kungfum
robotron
stargate
joust
qix

[0.24]
jrpacman
spacezap
turpin
qbertqub
kungfub
sinistar
bubbles
defender
splat
blaster

[0.25]
mspacatk
ckongjeu
anteater
rescue
starforc
naughtyb
mystston
frontlin
wwestern
spacefb
tutankhm

[0.26]
dowild
dorunrun
seawolf2
3stooges
mappy
ccastles
yiear
digdug
asteroid
astdelux
bwidow
bzone
gravitar
llander
redbaron
spacduel
tempest
missile

[0.261]
digdugat
kickridr

[0.27]
pacmanjp
snapjack
cavenger
douni
ckonga
sbagman
locomotn
phoenixt
warlord
panica
pacnpal
gallag
digdug2
bzone2
starwars
sonson
exedexes
bublbobl
boblbobl
eggs
bosco
yard
blueprnt
spacfury
zektor
tacscan
elim2
startrek
xevious
sxevious

[0.28]
docastl2
amigo
commandj
popflame
omegrace
bankp
sbasketb
kick
solarfox
tron
twotiger
domino
shollow
wacko
kroozr
journey
tapper
dotron
destderb
timber
spyhunt
rampage
espial
tp84
rastan

[0.29]
redufo
pacmanbl
mooncrsg
triplep
mappyjp
todruaga
motos
radarscp
dkjrjp
dkjrbl
zookeep
lwings
sectionz
1943
gunsmoke
blktiger
capbowl
pulsar
invho2
sspaceat
invinco
gyrussce
nrallyx
sboblbob
rastsaga
cloak
berzerk
berzerk1
silkworm
sidearms
champbas
punchout

[0.30]
maketrax
amidars
minefld
armorcar
ckongalc
swimmer
invadpt2
cosmicmo
spaceph
rollingc
mrdu
jjack
spiero
dkngjrjp
rbtapper
sarge
vsyard
travrusa
qix2
alpine
robotryo
joustr
joustwr
bubblesr
colony7
colony7a
lwingsjp
1943kai
gunsmrom
gunsmokj
blkdrgon
sidearjp
elim4
astrob
astrob1
005
monsterb
spaceod
szaxxon
futspy
tiptop
bnj
brubber
astrof
astrof2
firetrap
firetpbl
brkthru
megaforc
pbaction
pootan
ironhors
mikie
shaolins
trackfld
hyprolym
hyperspt
rocnrope
circusc
circusc2
targ
spectar
temptube
mhavoc
mhavoc2
mhavocrv
quantum
matmania
excthour
frenzy
exerion
arkanoid
arknoidu
gauntlet
gaunt2
foodf
circus
robotbwl
sprint2
jack
vastar

[0.31]
pleiads
eagle
checkman
tazmania
stratgyx
darkplnt
hustler
jumpcoas
monkeyd
swimmera
guzzler
friskyt
boothill
bandido
astinvad
schaser
tornbase
kamikaze
maze
jungler
commsega
galagab2
spnchout
gorfpgm1
ebases
sutapper
crater
mpatrolw
rainbow
rainbowe
arkbl2
arkatayt
superqix
sqixbl
tnzs
tnzs2
lottofun
savgbees
trojan
trojanj
srumbler
srumblr2
clbowl
tigeroad
strider
willow
ffight
mtwins
unsquad
wbdeluxe
wbml
pitfall2
chplft
chplftb
chplftbl
caractn
scregg
karnov
karnovj
chelnov
chelnovj
baddudes
drgninja
hbarrel
slyspy
hippodrm
midres
rygar
rygarj
gemini
wc90
wc90b
gaiden
shadoww
roadf
pingpong
farwest
venture2
crash
starfire
suprmatk
sprint1
sbrkout
dominos
nitedrvr
bsktball
copsnrob
marble
marble2
marblea
peterpak
indytemp
roadrunn
roadblst
gauntir1
gauntir2
gaunt2p
atetris
atetrisa
atetrisb
atetcktl
toobin
maniach
blockout
megatack
killcom
route16
stratvox
espiale
citycon
jedi
tankbatt
liberatr
wiz
fastfred
flyboy
thepit
toki
snowbros
gundealr
blockade
comotion
leprechn
dday

[0.33b01]
pacland
popeye
xsleena
solarwar
upndown
lnc
sidepckt
tmnt
punkshot
nibblera
tutankst
zarzon

[0.33b02]
sqbert
sdungeon
slapfigh
msword

[0.33b03]
ponpoko
seawolf
gunfight
280zzzap
gmissile
clowns
spcenctr
lupin3
curvebal
f1dream
ghouls
striderj
willowj
ffightj
chikij
cawingj
knights
pnickj
shinobi
aliensyn
tetrisbl
passshtb
altbeast
goldnaxe
zoar
darwin
shootout
klax
ddragon
ddragonb
ddragon2
challeng
kaos
junofrst
blasto
hexa
safari
redalert
irobot

[0.33b04]
eyes
xenophob
motorace
mach3
usvsthem
crbaloon
crbalon2
spaceskr
ssi
headon
invds
tranqgun
spacetrk
paperboy
ssprint
csprint
720
apb
blstroid
eprom
xybots
monymony
jackrabt
zzyzzyxx

[0.33b05]
moonal2
moonal2b
cosmica
masao
lastduel
madgear
1941
nemo
bowlrama
depthch
cobracom
nemesis
nemesuk
konamigt
satansat
exerionb
spiders

[0.33b06]
lizwiz
superbon
nova2001
helifire
spacefev
lazercmd
deadeye
gypsyjug
bking2
gladiatr
ghoulsj
1941j
mswordj
nemoj
ffantasy
tmntj
tmnt2pj
fax
avalnche

[0.33b07]
theglob
pengo2
pengo2u
mooncrgx
pleiadce
galagamw
galagads
xeviousa
polaris
ogonsiro
slapbtjp
slapbtuk
1942a
spacfura
darkseal
gatedoom
tehkanwc
teedoff
solomon
mikiej
kicker
jackal
topgunr
contra
contrab
mainevt
devstors
tmht2p
asteroi1
llander1
tempest1
tempest2
quantum1
centipd2
vindictr
pballoon
ninjakd2
ninjak2a
bagmans
roundup
stactics

[0.34RC1]
panicger
cookrace

[0.34b01]
kingball
calipso
suprmous
dplay
lagunar
m4
einnings
dogpatch
phantom2
bowler
blueshrk
m79amb
kicka
maxrpm
elecyoyo
tinstar
gsword
twincobr
twincobu
ktiger
higemaru
avengers
avenger2
bionicc
varth
starjack
starjacs
mrviking
flicky
seganinj
seganinu
nprinces
imsorry
teddybb
myhero
tagteam
gridiron
hardhat
speakres
joyjoy
gpilots
puzzledp
pbobble
maglord
fatfury1
3countb
superspy
lresort
mutnat
eightman
androdun
ridhero
2020bb
alpham2
burningf
crsword
cyberlip
fbfrenzy
trally
psychic5
intrepid
potogold

[0.34b02]
beastf
losttmbh
vigilant
vigilntj
elecyoy2
f1dreamb
pang
hustle
frogs
samurai
flicky2
bullfgtj
imsorryj
myheroj
4dwarrio
wboy
wboy2
wboyu
astrof3
tomahawk
tomahaw5
kchampvs
karatedo
tknight
venus
hyprolyb
mikiehs
sidetrac
spectar1
venture4
subs
apb2
sasuke
renegade
kuniokub
ncombat
bjourney
pspikes2
lbowling
ncommand
sengoku
socbrawl
wjammers
tpgolf
viewpoin
kotm2
janshin
bstars
samsho
goalx3
samsho2
tophuntr
sengoku2
mslug
brix
exterm
cop01
sharkatt

[0.34b03]
zigzag
zigzag2
600
xevios
ladybugb
ldrun
ldruna
waterski
jumping
lstduelb
area88
regulus
swat
pitfallu
hvymetal
brain
wboy3
wboy4
wboy4u
gardia
tokisens
dakkochn
ufosensi
pooyans
ripcord
kangarob
missile2
720b
klax2
klax3
pkunwar
pkunwarj
neomrdo
ccastle2
stinger
terracre
terracra
rpatrolb
silvland

[0.34b04]
mrtnt
armwrest
tron2
dotrone
alpinea
tokio
tokiob
arkanoi2
tigerh
tigerh2
tigerhb1
tigerhb2
vulgus2
1942b
commandu
gngt
bionicc2
captcomm
rockmanj
alexkidd
astormbl
aurail
dduxbl
eswatbl
fantzone
fpointbl
hwchamp
mjleague
quartet2
sdi
tturfbl
wb3bl
wrestwar
kchamp
exprraid
silkwrm2
vangrdce
neobombe
mahretsu
sonicwi2
doubledr
tws96
cop01a
turbo
turboa
turbob

[0.34b05]
phoenixc
timetunl
bioatack
sfposeid
ark2us
bktigerb
sptrekct
regulusu
pbactio2
topgunbl
legendos
bstars2
panicbom
zedblade
stakwin
fatfury2
ssideki2
spinmast
turfmast
neodrift
twinspri
fatfursp
sonicwi3
kabukikl
overtop
fatfury3
magdrop3
aof2
aodk
kof94
galaxyfg
savagere
wakuwak7
samsho3
kof95
aof3
mslug2
pulstar
blazstar
ninjamas
samsho4
shocktro
exeriont
kingofb
ringking
ringkin2

[0.34b06]
armorca2
warpwar2
junglers
mrdoy
checkmat
ozmawars
sfeverbw
getstar
superman
defcmnd
dwj
sf2
sf2j
kod
kodb
megaman
timscanr
midresj
rygar2
qwakprot
jackrab2
jackrabs
whp
gowcaizr
rbff1
kof96
rbffspec
kizuna
kof97
ragnagrd
bagmans2
sbagmans
scion
zerozone

[0.34b07]
jumpshot
billiard
kungfud
kungfub2
defence
sidearmr
mercs
mercsu
mercsj
cawing
wexpress
wexpresb
timepltc
trackflc
tp84a
roadf2
maniach2
narc
trog
trogp
smashtv
hiimpact
shimpact
strkforc
mk
term2
totcarn
mk2
nbajam
treahunt
sucasino
magdrop2
gururin
miexchng
lastblad
pickin
champbb2
vastar2
scionc
gundeala
exctsccr
exctsccb

[0.34b08]
pacland2
pacland3
paclandm
cheekyms
mrdofix
yankeedo
sinvemag
invrvnga
grescue
helifira
polarisa
medlanes
kidniki
spelunk2
kram
kram2
liquidk
growl
sinista1
sinista2
gunsmoka
lwings2
mswordu
heiankyo
ghostb
oscar
oscarj
jailbrek
rf2
twinbee
gradius
gwarrior
atetckt2
trog3
smashtv5
totcarnp
portman
galivan
snowbro2
speedbal
sauro
pow
powj

[0.35Final]
ponpokov
smooncrs
atlants2
hustlerb
cottong
arknoidj
arkangc
sctionza
sf2jb
mbombrd
mbombrdj
zaxxonb
btime2
actfancj
midresu
esb
klaxj
starcas1
machomou
strhoop
btimem

[0.35RC1]
eyes2
devilfsg
levers
azurian
mars
newsin7
hotshock
pleiadbl
nebulbee
digdugb
superpcm
digdug2a
spelunkr
qixb
alcon
lkage
lkageb
snowbroj
sf2accp2
dinoj
qtono2
pang3
mgakuen
mgakuen2
pkladies
cworld
marukin
qsangoku
blockj
appoooh
mhavocp
route16b
freeze
saturn
quizdais
quizdai2
neocup98
sdodgeb
popbounc

[0.35RC2]
gteikoku
cclimbrj
terracrb
liquidku
mizubaku
fshark
skyshark
hishouza
fsharkbt
wardner
pyros
wardnerj
rallybik
demonwld
gnga
makaimur
makaimuc
makaimug
1943j
meikyuh
makyosen
indytem3
searchar
streetsm
streetsj
fightfev
irrmaze
shocktr2

[0.35b01]
pacheart
mariner
ckongo
sectrzon
dzigzag
rthunder
turtship
blkdrgnb
carnvckt
pcktgal
pcktgalb
slyspy2
wildfang
atarifb
atarifb1
atarifb4
battlane
battlan2
battlan3
citycona
exctscca

[0.35b02]
radrad
cosmicg
popeye2
solfight
alieninv
ldrun2
ldrun3
ldrun4
lotlot
defendg
topsecrt
ffightu
sf2a
sf2b
sf2e
3wonders
kodj
captcomu
captcomj
knightsj
sf2ce
sf2cej
varthj
sf2t
sf2tj
capbowl2
headon2
pignewt
pignewta
brkthruj
ghostb3
srdarwin
circuscc
mainevt2
gravitr2
centipdb
abaseb
abaseb2
canyon
skydiver
ikari
ikarijp
ikarijpb
victroad
dogosoke
jack2
jack3
spacefbg
spacebrd
spacedem
galpanic
aerofgt
minasan
bakatono
maglordh
puzzldpr
ssideki4
kof98

[0.35b03]
mbrush
spacbatt
devilfsh
amidaro
magspot2
devzone
spaceint
troangel
vsyard2
qixa
zookeep2
zookeep3
sf1
sf1us
sf1jp
cworld2j
wof
wofj
dino
punisher
punishrj
slammast
mbomberj
qad
qadj
gondo
lastmiss
lastmss2
shackled
breywood
csilver
fireone
astdelu1
canbprot
fitter
turbofrc
ambush
kotm
aof
wh1
breakers
karnovr
wh2
wh2j
stakwin2
marukodq
nam1975
roboarmy
ssideki
ssideki3
rbff2

[0.35b04]
pangb
bbros
spang
block
digger
crossbow
cheyenne
combat
claypign
chiller
topsecex
hitnmiss
whodunit
showdown
gwar
tdfever
tdfeverj
smashtv6
smashtv4
mkla1
mkla2
mk2r32
mk2r14
p47
p47j
64street
pspikes
zerowing
hellfire
snowbroa

[0.35b05]
crush2
shollow2
rampage2
bouldash
cracksht
vimana
vimana2

[0.35b06]
scramblb
tazmani2
mysticm
tshoot
inferno
joust2
sbbros
elim2a
nprincsu
nprincsb
pcktgal2
spool3
spool3i
darksea1
gatedom1
yiear2
spacewar
barrier
starcas
tailg
ripoff
armora
wotw
warrior
starhawk
solarq
boxingb
speedfrk
sundance
demon

[0.35b07]
battroad
tnzsb
blockbl

[0.35b08]
kingbalj
scrambls
scobras
spdcoin
amidaru
warpwarr
rallyxm
todruagb
skychut
vulgusj
cninja
cninjau
joemac
stoneage
tumblep
tumblep2
tnk3
aso
athena
fitegolf
bermudat
psychos
chopper
legofair
aerofgtb

[0.35b09]
pacmanm
npacmod
vanvan
jumpbugb
ccboot2
yamato
yamato2
gaplus
gaplusa
galaga3
galaga3a
sindbadm
suprloco
supbtime

[0.35b10]
shtngmst
disco
senjyo
starfore
edf
rodlandj
avspirit
starcrus
flipshot

[0.35b11]
pacgal
eagle2
wiping
rugrats
galivan2
dangar
dangar2
terraf
terrafu
armedf
naughtya
naughtyc
wndrmomo
dorunru2
dorunruc
bublbobr
rastanu
rastanu2
insectx
majest12
lstduela
ledstorm
zaxxon2
myherok
gberetb
ddribble
punksht2
starwar1
indytem2
vindctr2
blstroi2
eprom2
prehisle
prehislu
gensitou
blckout2
stratvxb
intrepi2
aerofgtc
offroad
ddayc
cabal
cabal2
cabalbl
toki2
toki3
tokiu
tokib
spiders2
sichuan2
goindol
homo
breakrev

[0.35b12]
alibaba
mooncrs2
ballbomb
vigilntu
spaceinv
dyger
forgottn
sf2cea
sf2ceb
qtono1
sspacatc
wtennis
actfancr
cninja0
megazone
combasc
combascb
salamand
lifefrce
lifefrcj
cloud9
mnight
bagnard
yamyam
wiseguy
airbustr

[0.35b13]
hangly2
crush3
dangarb
popflama
boscomd
galaga84
phozon
grobda
grobda2
grobda3
roishtar
genpeitd
nomnlnd
nomnlndg
retofinv
retofin1
retofin2
extrmatn
truxton
outzone
sf2red
hatena
headonb
mmonkey
bombjac2
mtrap3
mtrap4
hitnmis2
quantump
arabiana
skullxbo
skullxb2
badlands
cyberb2p
rampart
ramprt2p
shuuz
shuuz2
tnk3j
xsleenab
ninjak2b
rdaction
zzyzzyx2
cruisin
marineb
changes
springer
hoccer
hoccer2
funkybee
skylancr
zodiack
dogfight
moguchan
wanted
ringkin3
shisen
lastbld2
quizkof

[0.36Final]
spclaser
laser

[0.36RC1]
dremshpr
vanvans
boscomdo
polepos2
poleps2a
poleps2b
poleps2c
yokaidko
quester
faceoff
marvlanj
spnchotj
starw
sisv2
spcewars
spcewarl
bubbobr1
champwru
getstarj
getstarb
fireshrk
samesame
vimanan
tekipaki
kbash
pipibibs
pipibibi
whoopee
defendw
ghoulsu
varthu
tumblepj
labyrunr
ultraman
rampartj
bermudaa
tshingen
berlwall
berlwalt
gtmr
gtmre
mole

[0.36RC2]
boscoo
ws
berabohm
romperso
ws89
puzlclub
kyukaidk
kyukaido
cosmica2
desertgu
shuffle
sitv
sicv
sisv
invaderl
tigerhj
ghox
dogyuun
vfive
batsugun
shootouj
shootoub
actfanc1
cobracmj
hypsptsp
crimfgt2
asteroib
kangaroa
lasso
nbajamr2
nbajamte
gotya

[0.36b01]
mariojp
wwester1
hwrace
kikstart
sf2rb
pompingw
razmataz
wbmlj
wbmlj2
wbmlju
altbeas2
atomicp
bodyslam
goldnaxa
hangon
moonwlkb
quartet
riotcity
shdancer
shdancrj
shinobl
tturf
wb3
vaportra
kuhga
psurge
combasct
bootcamp
toobin2
toobinp
cyberbal
cyberbt
hydra
pitfight
pitfigh3
mnchmobl
marvins
ikari3
timesold
btlfield
skysoldr
goldmedl
skyadvnt
gangwars
gangwarb
sbasebal
kuniokun
cchasm
cchasm1
raiden
bloodbro
weststry
hopprobo
meteor

[0.36b02]
gyrodine
sonofphx
srdmissn
rushcrsh
aliensya
aliensyb
astorm
auraila
bayrtbl1
bayrtbl2
bayrouta
fpoint
goldnaxb
goldnaxc
moonwalk
passsht
shangon
shinobia
tetris
wb3a
bayroute
goldnabl
outrun
outruna
outrunb
shangonb
sharrier
shdancbl
garyoret
stadhero
cbuster
cbusterw
cbusterj
twocrude
contrajb
hcastle
hcastlea
ajax
devstor2
crimfght
aliens
aliens2
simpsons
simpsn2p
mia
mia2
tmht
lgtnfght
trigon
tmnt2
tmnt22p
tmnt2a
ssriders
xmen
xmen6p
hydrap
thunderj
batman
relief
relief2
madcrash
vangrd2
stfight
ginganin
bjtwin
aztarac
mosyougi

[0.36b03]
hunchbks
hunchbkd
tsamurai
nunchaku
yamagchi
repulse
flashgal
airwolf
skywolf
skywolf2
stridrja
dokaben
cbasebal
eswat
enduror
alexkida
endurobl
endurob2
circusce
gryzor
hcastlej
scontra
scontraj
thunderx
88games
aliensj
parodius
simps2pj
vendetta
vendettj
ssrdrebd
ssrdrebc
ssrdruda
ssrdruac
ssrdrubc
ssrdrabd
ssrdrjbd
offtwall
offtwalc
bermudaj
empcity
64streej

[0.36b04]
shadowld
youkaidk
dspirit
blazer
pacmania
pacmanij
galaga88
galag88j
mmaze
wldcourt
splatter
rompers
blastoff
dangseed
ws90
pistoldm
soukobdx
arkbloc2
fhawk
raimais
champwr
puzznic
plotting
palamed
horshoes
cachat
wonder3
gardiab
blckgalb
thnderxj
garuka
konami88
crimfgtj
bottom9
bottom9n
surpratk
rollerg
rollergj
wecleman
hotchase
detatwin
arkarea
2020bbh
pgoal

[0.36b05]
sentetst
cshift
gghost
hattrick
otwalls
snakepit
snakjack
stocker
triviag1
triviasp
gimeabrk
minigolf
minigol2
toggle
nstocker
sfootbal
rescraid
trojanr
lostwrld
hbarrelw
robocop
robocopu
robocpu0
robocopb
secretag
madmotor
mrgoemon
combascj
battlnts
battlntj
gbusters
quarth
indytem4
rodland
phantasm
astyanax
lordofk
hachoo
stdragon
cybattlr
sichuana

[0.36b06]
tappera
destderm
powerdrv
turbotag
zwackery
spyhunt2
blasted
archrivl
trisport
pigskin
triviag2
triviayp
triviabb
nametune
kikcubic
rtype
rtype2
majtitle
hharry
hharryu
dkgensan
gallop
bmaster
gunforce
gunforcu
hook
hooku
uccops
rtypeleo
majtitl2
skingame
skingam2
inthunt
kaiteids
lethalth
pandoras
rockrage
rockragj
bladestl

[0.36b07]
cclimbr2
herbiedk
spiker
bchopper
mrheli
nspirit
nspiritj
imgfight
loht
xmultipl
dbreed
mysticri
gunhohki
growlu
runark
snowbrob
mayday
maydaya
tturfu
finalizr
arcadecl
sparkz
ssozumo
lomakai
makaiden
plusalph
chimerab
iganinju
peekaboo
orbitron

[0.36b08]
theends
stratgys
flyboyb
gutangtn
assault
assaultj
assaultp
ordyne
mirninja
phelios
finehour
burnforc
marvland
dsaber
dsaberj
rthun2
cosmogng
rtype2j
ark2jp
chukatai
triothep
tumblepb
hpolym84
jackalj
thehustl
thehustj
devilw
darkadv
vulcan
gradius2
grdius2a
grdius2b
cuebrick
hpuncher
bogeyman
looper

[0.36b09]
checkmaj
valkyrie
rthun2j
dkong3j
rtypeu
uccopsj
thndblst
psoldier
dsoccr94
kicknrun
mexico86
kikikai
kageki
kagekij
dumpmtmt
karatevs
megaznik
contraj
ajaxj
ringohja
fround
miaj
xmen2pj
fantasyj
kickoff
bigstrik
blueprnj
exctscc2
sengokh

[0.36b10]
frogseg1
frogseg2
froggrmc
baraduke
metrocrs
yanchamr
tsamura2
drtoppel
rocnropk
majuu
joyfulr
ctribe
ctribeb
ddragon3
ddrago3b
dynduke
dbldyn
dcon

[0.36b11]
swarm
drgnbstr
skykid
spacewr3
punishru
dairesya
mx5000
flkatck
bladstle
soccer
centipb2
sercharu
cischeat
f1gpstar
percuss

[0.36b12]
paintrlr
rthundro
dspirito
archriv2
spartanx
madgearj
finalizb
hal21
hal21j
raidena
raidenk
burningh

[0.36b13]
ninjemak
youma
pacnchmp
dkongjpo
minivadr
99lstwar
99lstwra
mrvikinj
dotrikun
dotriku2
darkseaj
fastlane
devstor3
blockhl
aliensu
gradius3
grdius3a
blswhstl
thndrx2
nov2001u
splash

[0.36b14]
streakng
blkhole
knockout
polepos
poleposa
polepos1
topracer
hopmappy
skykiddx
skykiddo
galag88b
tankfrce
tankfrcj
cosmognj
junglkj2
plumppop
baluba
spy
pinbo
pinbos
soldamj

[0.36b15]
invad2ct
jspecter
toramich
aliensyj
astorm2p
goldnaxj
jyuohki
moonwlka
sdioj
shinobib
tetrisa
fantzono
passht4b
quartetj
sidepctj
sidepctb
wizt
svolly91
shanghai

[0.36b16]
kodure
geebee
geebeeg
bombbee
cutieq
navalone
kaitei
kaitein
sos
sws92
sws93
yosakdon
spceking
champwrj
toryumon
crazycop
gwarj
gwara
gwarb
worldwar
psychosj
ftsoccer
streets1
timesol1
bigprowr
mkla3
mkla4
empcityj
spacefbb

[0.37b01]
spyhnt2a
rtypepj
poundfor
poundfou
airduel
dygera
ryukendn
fnkyfish
rabiolep
rpunch
svolley
svolleyk
karatblz
karatblu
spinlbrk
spinlbrj
tndrcade
twineagl
downtown
usclssic
arbalest
metafox
zingzip
wrofaero
mrjong
crazyblk

[0.37b02]
800fath
boscoo2
moonbase
sinvzen
superinv
sheriff
schasrcv
inthuntu
insector
screwloo
grindstm
sspacat2
astrob2
battlera
bldwolf
oscarj1
oscarj0
vaportru
supbtimj
junofstg
sstingry
kyros
tail2nos
pipedrm
spinlbru
dfeveron
esprade
uopoko
polyplay
mermaid

[0.37b03]
zerotime
safarir
pacnpal2
invaddlx
nastar
nastarw
rastsag2
crimec
crimecu
crimecj
tetrist
ashura
cerberus
mayhem
wseries
alleymas
dangerz
basebal2
dblplay
strkzone
redlin2p
quarterb
quartrba
viper
teamqb
teamqb2
aafb
aafbd2p
aafbb
offroadt
pigout
pigouta
ataxx
ataxxa
ataxxj
wsf
indyheat
champbbj
hatris
ohmygod
powerins
magix

[0.37b04]
exodus
rescrdsa
ashurau
hitice
rambo3
puzbobb
qzshowby
wofa
pang3j
victory
victorba
hanaawas

[0.37b05]
toypop
olibochu
lkageb2
lkageb3
lsasquad
storming
arkatour
masterw
viofight
rambo3a
spacedx
silentd
finalb
finalbj
dondokod
thundfox
cameltry
cameltru
qtorimon
quizhq
gunfront
gunfronj
mjnquest
mjnquesb
footchmp
hthero
euroch92
koshien
yuyugogo
ninjak
ninjakj
solfigtr
qzquest
pulirula
pulirulj
qzchikyu
yesnoj
deadconx
deadconj
dinorex
dinorexj
dinorexu
qjinsei
qcrayon
qcrayon2
driftout
driveout
ddonpach
brutforc
fstarfrc
ginkun
rackemup
tmnt2po
blsthead
cyberba2
ddragonu
ttmahjng
narc3
nbajamt1
nbajamt2
nbajamt3
mk3
mk3r20
mk3r10
umk3
umk3r11
wwfmania
openice
nbamaxht
rmpgwt
rmpgwt11
sformula
sonicwi
sngkace
gunbird
tndrcadj
calibr50
drgnunit
blandia
shangha3
heberpop
blocken
royalmah

[0.37b06]
popeyef
pc_ebike
pc_smb
pc_duckh
pc_tkfld
pc_pwrst
pc_rnatk
pc_cntra
pc_goons
pc_miket
pc_ngaid
pc_ddrgn
pc_smb3
spacbeam
kurikint
kurikina
plgirls
plgirls2
megab
megabj
metalb
metalbj
batugnsp
knightsu
slammasu
logicpro
karianx
logicpr2
videopin
skyfox
exerizrb
bigkarnk
biomtoy
bssoccer
lastday
lastdaya
pollux
bluehawk
primella
rshark
galspnbl

[0.37b07]
magmax
pc_tenis
pc_bball
pc_bfght
pc_golf
pc_kngfu
pc_1942
pc_vball
pc_hgaly
pc_wgnmn
pc_grdus
pc_cvnia
pc_dbldr
pc_rygar
pc_radrc
pc_rcpam
pc_tmnt
pc_drmro
pc_ynoid
pc_ftqst
pc_rrngr
pc_gntlt
pc_smb2
pc_mman3
pc_radr2
pc_suprc
pc_tmnt2
pc_wcup
pc_ngai3
pc_pwbld
pc_rkats
pc_cshwk
pc_moglf
buggychl
buggycht
wintbob
mahoudai
shippumd
xexex
xexexj
sia2650
tinv2650
kncljoe
kncljoea
hotpinbl
fantasia
newfant
missw96
bigtwin
wbeachvl
thief
natodef
shocktrj

[0.37b08]
hyhoo
hyhoo2
mjsikaku
mjsikakb
otonano
mjcamera
secolove
citylove
seiha
seiham
iemoto
ojousan
bijokkoy
bijokkog
housemnq
housemn2
kaguya
crystal2
apparel
hanamomo
msjiken
telmahjn
gionbana
mgmen89
mjfocus
mjfocusm
peepshow
scandal
scandalm
mjnanpas
bananadr
club90s
mladyhtr
chinmoku
maiko
hanaoji
pstadium
triplew1
triplew2
ntopstar
mjlstory
vanilla
qmhayaku
galkoku
galkaika
tokyogal
tokimbsj
mcontest
av2mj1
liblrabl
dkgenm72
bombrman
gunforcj
bbmanw
bbmanwj
atompunk
selfeena
donpachi
buraiken
sf2i
wofu
stunrun
stunrnp
skyadvnu
spdodgeb
nkdodgeb
strahl
macross
macross2
nouryoku
blazeon
pushman
beezer
beezer1

[0.37b09]
cavelon
pc_bstar
twotigra
m660
m660b
alphaxz
flstory
flstoryj
rainbowa
asuka
mofflott
galmedes
earthjkr
eto
cadash
cadashj
cadashu
cadashi
cadashf
daisenpu
gigandes
ballbros
battleg
batrider
batridra
kodu
bloxeed
aburner
aburner2
bloxeedc
columns
columnsj
columns2
borench
tfrceac
tfrceacj
tfrceacb
tantr
tantrbl
puyopuyo
puyopuya
ichidant
ichidnte
stkclmns
puyopuy2
potopoto
zunkyou
manhatan
harddriv
streetsw
sabotenb
mkr4
scudhamm
btlkrodj
thunderl
rezon
atehate
oisipuzl
eightfrc
kiwame
krzybowl
naname
natodefa
ridheroh

[0.37b10]
ghostmun
cosmos
darkwar
8ball
8ball1
logger
dazzler
wallst
radarzon
radarzn1
radarznt
outline
goldbug
heartatk
hunchbak
superbik
hero
huncholy
stompin
topspeed
topspedu
fullthrl
wgp
wgpj
ninjaw
darius2
darius2d
warriorb
syvalion
recordbr
dleague
silentdj
perfrman
truxton2
pkladiel
wfortune
gtg
hstennis
slikshot
gtg2
gtg2t
gtg2j
peggle
pegglet
rimrockn
rimrocka
ninclown
chinatwn
bzonec
indytemd
beathead
robokid
robokidj
omegaf
omegafs
mk2r42
mk2r91
mk2chal
argus
valtric
pipedrmj
mrflea
holeland
amspdwy
amspdwya

[0.37b11]
galaxiaj
btlecity
cstlevna
cluclu
drmario
duckhunt
excitebk
goonies
hogalley
iceclimb
ladygolf
machridr
rbibb
suprmrio
vsskykid
tkoboxng
vspinbal
vsslalom
vssoccer
vsgradus
platoon
vstetris
vstennis
wrecking
balonfgt
vsmahjng
vsbball
darius
dariusj
dariuso
dariuse
opwolf
opwolfb
othunder
othundu
wgpjoy
slapshot
ninjawj
spacegun
ringrage
ringragj
ringragu
arabianm
arabiamj
arabiamu
ridingf
ridefgtj
ridefgtu
gseeker
gseekerj
gseekeru
hthero93
cupfinal
trstar
trstarj
prmtmfgt
trstaro
trstaroj
prmtmfgo
gunlock
rayforcj
rayforce
scfinals
lightbr
kaiserkn
kaiserkj
gblchmp
dankuga
bublbob2
bubsymph
bubsympu
spcinvdj
pwrgoal
hthero95
hthro95u
qtheater
akkanvdr
quizhuhu
pbobble2
pbobbl2j
pbobbl2u
pbobbl2x
ktiger2
bubblem
bubblemj
cleopatr
pbobble3
pbobbl3u
pbobbl3j
arkretrn
kirameki
puchicar
popnpop
guwange
stratab
arlingtn
timekill
timek131
hardyard
hardyd10
bloodstm
bloods22
bloods21
sbasketu
blkpnthr
citybomb
citybmrj
nyanpani
ninjakun
butasan
blockcar
shangha2
gundealt
pangpoms
skyalert
dharma
lastfort
lastfero
daitorid
balcube
pbobbl2n
ctomaday
mslugx
kof99

[0.37b12]
shootbul
moonwar
moonwara
pastelgl
mjnanpaa
finalbny
hyouban
mjuraden
koinomp
patimono
mjanbari
gal10ren
mjlaman
mkeibaou
pachiten
sailorws
sailorwr
psailor1
psailor2
otatidai
ngpgal
mjgottsu
bakuhatu
cmehyou
mmehyou
mjkoiura
imekura
mscoutm
mjegolf
niyanpai
skykidb
cgangpzl
emeralda
tinklpit
pc_mario
pc_trjan
pc_mtoid
pc_tbowl
pc_ngai2
pc_sjetm
starlstr
excitbkj
smgolf
smgolfj
vspinblj
vsbballj
vsbbalja
iceclmrj
spelnkrj
grchamp
fightrol
rollrace
vsgongf
drius2do
ssf2
ssf2a
ssf2j
ssf2jr1
ssf2jr2
ddtod
ddtodr1
ddtodj
ddtoda
avsp
avspa
dstlk
vampj
vampja
vampa
xmcota
xmcotaj
xmcotaj1
sfa
sfzj
sfzjr1
sfzjr2
sfaer1
msh
mshj
mshh
sfa2
sfz2
vsav
vsavj
sftm
sftmj
wexpresc
robocop2
kittenk
firetrk
klaxd
vball
vball2pj
nbahangt
funnymou
bcruzm12
stg
qzkklogy
msgundam
blmbycar
uballoon
karatour
pangpomm
poitto
toride2g
pururun
looping
loopinga
skybump
cannball
shocking
chinhero
kof99p
garoup

[0.37b13]
sbm
gunbustr
superchs
outzonea
hotdogst
sonsonj
3wonderu
ssf2t
ssf2tu
ssf2ta
ssf2xj
slam2e
smbomber
sfzh
19xx
19xxj
19xxh
qndream
pairs
ctsttape
cterrani
castfant
csuperas
clocknch
cprogolf
cluckypo
ctisland
cdiscon1
ctornado
cmissnx
cptennis
cexplore
cbtime
cbnj
cburnrub
cgraplop
clapapa
cnightst
cprosocc
cprobowl
cscrtry
cppicf
cfghtice
cbdash
vendetas
vendeta2
chqflag
chqflagj
salamanj
asterix
astrxeac
astrxeaa
gijoe
gijoeu
overdriv
sgladiat
bioship
tdragon
tdragonb
gunnail
momoko
tetrisp2
teplus2j
bounty
sadari
ladykill
puzzli
blzntrnd
othldrby

[0.37b14]
avspj
bkrtmaq
bbonk
blocka
boxyboy
cubybop
cybotsj
dynamski
exbania
ffantasa
froundl
galaga3b
theglob2
theglobp
theglob3
pbancho
hardhead
hardheab
hexion
igmo
knckhead
mouja
quiztou
punkshtj
puyopuyb
qgakumon
rimrck12
rimrck20
rodlndjb
rranger
ryujin
shangkid
skyadvnj
suprglob
swcourt
sws92g
tantrbl2
tdragon2
tricktrp
tubeit
wndrplnt
xmvsfa
xmvsfj
xmvsf
xxmissio

[0.37b15]
armwara
armwar
bangball
clshroad
daimakai
dariusg
dariusgx
dommy
ddsomj
ddsom
elvact2u
elvactrj
elvactr
exvania
gekirido
gogomile
hardhedb
ixion
jjsquawk
jitsupro
junglhbr
landmakr
magicbub
marble3
marble4
neckneck
powrplay
pgearr1
pgear
pbobbl4j
pbobbl4u
pbobble4
rimrck16
tshingna
shufshot
sliksh17
sftm110
strahla
sf2rb2
sf2ceua
sf2ceub
sf2ja
sf2jc
sf2ua
sf2ub
sf2ue
sf2ui
sf2v004
spf2t
spf2xj
gogomilj
tmntu
tunhunt
twinqix
vandyke
vindicta
wfortuna
xmcotajr

[0.37b16]
avspu
sfa3
aafbc
batman2
bullfgt
burglarx
chinagat
cgangpzj
extdwnhl
exzisus
fromance
ddragn2u
discof
bonzeadv
bonzeadu
astrofl
gteikokb
gslgr94u
gridlee
guiness
gunbulet
gundhara
hangonjr
formance
idolmj
ikki
jigkmgri
tokij
daiyogen
mfunclub
gakusai
gakusai2
mjnatsu
mstadium
markham
moegonta
mspacmat
mspacmab
mspacpls
multchmp
ncv1
ncv1j
ncv1j2
nebulray
nmsengen
perfrmau
pettanp
prmrsocr
pbobblbs
raiders5
raidrs5t
redclash
redclask
ridleofp
saiyugb1
saiyugb2
saiyugou
grdnstrm
slither
slithera
stagger1
stinger2
sfa3r1
sfz2ah
sfz3jr1
sfz3j
strnskil
sws96
sws97
tokia
transfrm
vsavh
volfied
wboyo
wboy2u
wc90a
wwfsstar
wwfwfstj
wwfwfsta
wwfwfest
xmvsfh
zeropnt
undrfire
srmp2
sfz2aj
sfz2j

[0.53]
19xxjr1
aquajckj
aquajack
batcira
batcirj
bsharkj
bshark
bigrun
bouldshj
bubblesp
cameltrj
camltrua
cscluba
csclubj
cburnrb2
cgraplp2
cnights2
cppicf2
clapapa2
cscrtry2
csweetht
ctislnd2
ctislnd3
chasehqj
chasehq
chelnovu
contcrcu
contcirc
dirtfoxj
dondokdj
dondokdu
dkongjo
dkongjo1
dkongjrb
dkongjrj
dkngjnrb
dkngjnrj
dblaxle
ddsomjr1
ecofghtr
funkyjet
galxwart
galxwar2
gteikob2
gtmrusa
hasamu
jspectr2
kengo
klaxp1
klaxp2
mgcrystl
dokyusei
dokyusp
mjyuugi
mjyuugia
mazinger
mightguy
m660j
newpuckx
nightstr
omega
ozmawar2
pitfighb
ptblank
popeyeu
pwheelsj
sailormn
puckmod
puckmana
pbobblen
ringdest
robocopj
robocopw
robocp2j
robocp2u
sandscrp
sokonuke
sotsugyo
spaceat2
sstrangr
sstrngr2
sciu
sci
scia
starfira
sfau
smbombr1
smbomb
srdarwnj
srmp3
ssf2tbj
ssf2tb
swimmerb
thndfoxj
thndfoxu
twinhwku
twinhawk
uecology
ultratnk
upndownu
vampjr1
vendetar
wgp2
xmcotah

[0.54]
bluehawn
firebarr
gulfstrm
gulfstr2
gundl94
lastmsnj
lastmsno
lastmisn
mineswpr
spcforce
spcforc2
timelimt
youjyudn

[0.55]
blmbycau
crzrally
dstlkr1
dsccr94j
ddsoma
ddsomu
thehand
kurikinj
kurikinu
mschamp
nyny
nynyg
nbbatman
rambo3ae
skysmash
spacefrt
spacedxo
spacedxj
sprtmtch
sfar1
typhoon
umanclub
arcadia
leaguemn
zerohour

[0.56]
arknid2j
arknid2u
arknoid2
armwaru
chameleo
demoderb
demoderm
ddtodur1
ddtodu
flickyo
garou
garouo
kof99n
myangel
myangel2
mshvsfa1
mshvsfa
mshvsfh
mshvsfj1
mshvsfj
mshvsf
metmqstr
mrvikngj
ganryu
nprincso
preisle2
pzlbowl
raflesia
raflsiau
reguluso
sscandal
spatter
stargrds
sfz3a
teddybbo
thetogyu
vsav2
vsava
wwjgtin
wmatch
wbmlb
wbmljb
wbmljo
xmvsfu
xmcotau

[0.57]
acrobatm
agallet
av2mj1bb
av2mj2rg
btoads
blckoutj
buckrog
carjmbre
catch22
ccasino
crystalg
dstlka
demonwl1
destroyr
donpachk
keithlcy
drifto94
fa
40love
ryorioh
gunbirdj
kof2000
kof2000n
janjans1
club90sa
hypreac2
ponchin
ponchina
renaiclb
uchuuai
msha
meosism
mslug3
mslug3n
mslider
mosaic
mosaica
nitd
numanatj
numanath
ojankohs
ojankoy
ojanko2
onna34ro
onna34ra
sxyreact
playball
popflamb
popnpopj
popper
sailormo
qzkklgy2
reikaids
nekkyoku
revx
roadbls2
rckman2j
sdgndmps
skybase
spacecho
sfz2a
s1945p
subroc3d
sprcros2
survarts
fromanc2
fromanc4
fromancr
ultramhm
undoukai
vsavu
vanvank
vimana1
volfiedj
volfiedu
welltris
wits
wgpjoya

[0.58]
alphaone
alphaona
angelkds
blastkit
buckrogn
captaven
captavee
captav19
dstlkur1
dstlku
flyball
geostorm
gcpinbal
gunforc2
lemmings
mvsca
mvsch
mvscjr1
mvscj
mvsc
maydayb
mkprot9
mk2r21
mugsmash
noboranb
stlforce

[0.59]
hcastljo
beraboho
buckyua
bucky
captavnj
captavne
captavnu
ccastle3
cybots
daraku
digdug2o
ddsomur1
ddtodh
dw
frogg
galmidwo
grdius3e
gunbird2
hcastleo
kof99e
mgcrystj
mjsister
mappyj
mooncrsa
paddlema
pass
piscesb
policetr
quizdna
gakupara
gekiretu
rainbowo
scorpng
skykidd
skykido
soldivid
sbomberb
sfar2
s1945ii
superbug
spbactn
ssf2ar1
todruago
moo

[0.60]
aeroboto
arkbl3
armorap
armorar
bangbead
barricad
blkheart
blkhearj
arkblock
blockgal
blckgalb
bloods11
bcrusher
brickyrd
bubsympe
clowns1
dragrace
drgpunch
emerldaa
fghtatck
fitegol2
formatz
gunbirdk
herodku
herodk
hitme
hstenn10
hyprdelj
hyprduel
hyperpac
hyperpcb
iqblock
jdredd
knckhedj
silkroad
magworm
manybloc
mastkin
gtmr2
missb2
nebulryj
news
nwarrh
nwarr
orlegend
outfxies
paddle2
pengob
piratpet
pfghtj
poolshrk
primrag2
primrage
rrreveng
rtypelej
shadfrce
spcinv95
starcase
starcasp
stellcas
stratab1
sf1p
sfz2aa
sgemf
sgemfa
sgemfh
tactcian
tankbust
taxidrvr
mustangb
mustang
mustangs
vhuntjr1
vhuntj
warlords
mooua
wcbowl
xmvsfjr1
xyonix

[0.61]
4in1
airbustj
atomboy
bagmang
bakutotu
baraduka
bbakraid
bbakrada
battlex
battlega
battles
bbusters
bking
bubl2000
bullfgtr
carpolo
clayshoo
condor
dariusgj
dariusgu
dassaul4
dassault
dingo
dogfgt
dribling
driblino
dungenmu
dungeonm
equites
equitess
espradeo
f1gp
findout
usg185
usg252
glfgreat
glfgretj
gstriker
gravp
grindsta
gulfwar2
hellfir1
hvoltage
minferno
jumpkids
kickgoal
mayumi
kov115
kov
kovplus
kouyakyu
crshrace
crshrac2
loderndf
lunarbat
macrossp
hypreact
mshvsfu1
mechatt
megaman2
metrocra
montecar
mooncrsu
mrkougar
mrkougb
netwars
tnexspce
orbit
orlegnde
orlegndc
outfxesj
popnpopu
pspikesk
quizmoon
redhawk
redrobin
rjammer
spyu
samesam2
3kokushi
spcnv95u
spcking2
splndrbt
stmblade
scobrase
usg32
srmp7
srmp4
sshangha
sshanghb
suprslam
usg83
stoffy
tactcan2
hotgmck
thndzone
toffy
triplhnt
tubep
vhunt2
wilytowr

[0.62]
4enraya
ace
alphaho
aquarium
area51
asylum
btlkroad
beaminv
bermudao
bbbxing
bigstrkb
blandiap
bballs
bradley
catapult
centtime
cairblad
crusnu21
crusnu40
crusnusa
crusnw13
crusnwld
cyvern
daioh
desertwr
diverboy
dkongo
dragnblz
dragwld2
dbz2
esckids
espradej
fncywld
fantsia2
fitfight
flower
galaga3m
galpanib
galpani4
galpanis
galpans2
gametngk
gapluso
gwingj
gigawing
goindolj
goindolu
gfire2
gomoku
gratia
greenber
gunsmoku
hanaroku
harddrvc
hdrivair
hdrivaip
histryma
idsoccer
ipminvad
jjparads
jjparad2
horekid
horekidb
legend
legiono
legion
loderdfa
luckywld
mcatadv
mcatadvj
mjdiplob
kamenrid
matchit
maxforce
megadon
metlhawk
nycaptor
nrallyv
nost
nostj
oneshot
ryouran
panicstr
propcycl
puzzloop
puzloopj
hotdebut
racedriv
racedrv3
racedrvc
raident
ssmissin
samuraia
ssanchan
amatelas
sengekis
senknow
skyraid
skyskipr
amazon
solvalou
spdball
speedspn
starblad
starshp1
starshpp
sgunner2
steeltal
steeltap
s1945
s1945j
s1945jn
s1945iii
sbasketo
sslam
usg82
usg83x
svolleyu
sws95
hgkairak
teljan
tengai
tetrisp
thndrx2a
tontonb
triplfun
vendtaso
vendet2p
vendetao
vcircle
xmen2p
xmcotaa
zaryavos

[0.63]
statriv2
alien3
aligator
aligatun
arabfgt
bagmanmc
bang
batcir
birdtry
boomrang
brival
dinou
crusnw20
dimahoo
dotrona
dkongjrm
drmicro
f1en
f1gp2
freekick
freekckb
gmgalax
ga2j
ga2
gollygho
gotcha
gmahou
grudge
gumbo
gnbarich
hiryuken
holo
jleague
kamikcab
kinst
kinst2
kof2001
liberate
liberatb
mswordr1
mjclinic
mhgaiden
mjhokite
hourouki
mjkjidai
mrokumei
themj
maniacsp
maniacsq
mimonkey
mimonksc
mshuttlj
mshuttle
mrkougr2
nostk
offroadc
p47aces
penbros
pbillrd
pbillrds
pirates
policeto
quizf1
radm
radr
rmhaihai
rmhaihib
rmhaijin
rmhaisei
rungunu
rungun
scorpnmc
sengoku3
sfx
sshooter
shrike
slmdunkj
snowboar
snowbalt
sonicp
sonic
spideyj
spidey
sf2uf
shimpacp
supertr2
svf
targeth
term2la2
thoop2
trogpa6
tugboat
mj4simai
wargods
wrally2
xeviousb
zupapa

[0.64]
cawingu
crgolfb
cheesech
7toitsu
edrandyj
edrandy1
edrandy
crgolf
crgolfa
darksel2
deathbrd
diehard
dnmtdeka
enforce
jpark
kram3
mjikaga
jogakuen
mjkinjas
mjkojink
lemnangl
mjnanpau
vitaminc
mjyougo
mutantfa
mutantf
raiga
shadowwa
shtrider
snowbro3
stoneba2
stonebal
sf2ceuc
sf2ud
sf2eg
svs
tickee
ultennis
willowje
wizdfire
zombraid

[0.65]
mmcamera
hayaosi1
idhimitu
joyman
kanatuen
korinai
mmatrixj
mmatrix
msgunda1
mouser
mouserc
orangec
pairsten
perestro
ribbit
kirarast
sf2eb
taotaido
taotaida
tp2m32
vipclub

[0.66]
1944j
1944
benberob
cosmccop
ddenlovr
dondenmj
dorodon
dorodon2
fantsy95
gigasb
gigasm2b
halleysc
halleycj
halleys
hnfubuki
hnkochou
hanamai
hnayayoi
maddonna
maddonnb
madshark
mjderngr
mjdialq2
mjfriday
majs101b
myststno
oigas
quizchq
quizchql
stratof
rongrong
sarukani
trivquiz
utoukond
untoucha
vsgshoe
iceclmbj
machridj
mightybj
jajamaru
bnglngby
topgun
suzume

[0.67]
boggy84
captavna
captavuu
complexx
daiskiss
deadang
dragngun
drgnmst
fantjour
gaiapols
ghunter
gokuparo
gratiaa
grdians
harddunk
dadandrn
lvgirl94
le2
lockload
mtlchmpj
maya
metamrph
mystwaru
mystwarr
orunners
sexyparo
puzldama
tattassa
tattass
tbowlj
tbowl
tokkae
tbyahhoo
viostrma
viostrmj
viostorm

[0.68]
area51mx
batridrk
bangbedp
battlegb
bwings
batwings
bigbang
realbrk
bking3
blkbustr
bwing
cannonb
catsbee
chaknpop
chboxing
chwrestl
chukataj
chukatau
countryc
croquis
darktowr
thedeep
devzone2
ddonpchj
donpachj
drtopplu
drtopplj
dragoonj
eggventr
eggvntdx
eggor
fantland
firebatl
galaxygn
groundfx
hedpanic
horizon
hydrap2
47pie2o
47pie2
intcup94
vshoot
kikstart
kof97a
koikois2
kungfut
lastblda
le2u
lethalj
machbrkr
myqbert
mercsua
metlclsh
msisaac
mpangj
millpac
moonaln
nitrobal
opwolf3u
opwolf3
piranhah
piranhao
pc_grdue
polluxa
pbillian
progress
puckpkmn
qgh
quizmeku
raphero
rbff2a
ringfgt
ringfgt2
rockclim
rotaryf
rundeep
salmndr2
neobattl
skyarmy
panich
panic2
panic3
sgunner
sgunnr2j
sflush
stridrua
sdtennis
spbactnj
srmp4o
ssf2u
term2la1
tkmmpzdm
mahmajn
mahmajn2
tourtabl
tourtab2
trckydoc
truco
bbprot
vandyjal
vasara
vasara2
vasara2a
vautour
viostrmu
vblokbrk
wallc
wh1a
zaviga
zavigaj
zeropnt2

[0.69]
arknoiuo
acitya
bwcasino
choppera
chopperb
falcon
fpointbj
gijoej
ichidntb
labyrunk
mainev2p
mainevto
maketrxb
metamrpj
docastlo
nmouse
nmouseb
newpuc2
newpuc2b
paradise
plctr13b
quartt2j
rallys
route16a
sf2uk
targc
tunhuntc
wolfpack
wcbwl12
wcbwl165

[0.70]
19xxa
ambusht
csclubh
dbz
evilston
fieldday
ffightj1
friskyta
gatsbee
glass
gutsn
kof95a
kof98a
kof98e
kotmh
korosuke
kyrosj
mshb
mshvsfj2
megamn2a
mustache
nwarrb
ozon1
shocktra
spacecr
sfzb
tripool
tripoola
wh1h

[0.71]
battlcry
boxer
dockman
enigma2
enigma2a
finlapjb
finlapjc
finalapc
finalapd
finallap
finalap2
finalp2j
finalap3
finalp3j
finalp3a
fourtrax
grndtour
kof99a
magspot
maxf_102
pbobblna
r2dtank
sengekij
sinvasnb
sinvasn
scross
starswep
sfz2ab
ssf2tur1
suzuka8h
suzuk8h2
undrfirj
undrfiru
vhunt2r1
xmvsfb

[Extra Games]
dinoh
sfzch
sfach
kof99nd
ganryud
garoud
s1945pd
preisl2d
mslug3nd
kof2000d
nitdd
zupapad
sengok3d
kof2001d
diggerma
neopong
neonopon
rotdd
kof2002d
vliner
vantris
